Subject: Trainer Candidate - Krishankant Prasad
From: Krishankant Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Mar 2021 02:42:12 -0500

| | Tech Support Test

Name | Krishankant Prasad
E-mail | [email-masked]
Phone Number | (0) 9911432673
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Samsung electronics | Senior chatbot content developer & product process trainer | Sep 2020 | 44000
Previous Employer 1 | Iqor global services | Lead trainer | Sep 2018 | 47000
Previous Employer 2 | Ensure support and services | SME & Trainer | April 2015 | 24500

If Selected, how much time do you need to join? | Immediate joining

Please briefly describe your work experience specifically in training?

Most of my profile is related to sales and after sales services training for brand like samsung, Apple, HP, Toshiba, Philips, Flipkart.
In my journey of carrier i have worked on some of the challanging profile and i am happy to tell that i have always upto exceptions of management.
I had build my own inhouse team for content development. I shown myself capable of doing training in almost all direction (process, induction, product, technical support, customer handling, BPO, softskill, and management trainings).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sure , the most difficult situation when i was doing multiple task with my full potential in my dream project. I was asked by management to switch to BPO pilot process. I was not ready to leave my dream project i was leanding for 2 years in iqor global services. But management want me to lead BPO statup. It was an huge challange for me to decide either leave the current project aur refuse opportunity to lead new business. Management finally manage the process in such a way i was paid double and i was working in both project for almost 4 months. I Was travelling from noida to manesar to handle boyh the projects until we get someone capable of taking one project control. That was the most difficult situation i think best of my knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is resolving customer issues in right time and right way.

Great customer service is going one step ahead. Underatanding customer need and gaining trust of customer witb sharing feedback and suggestions to educate.

What according to you makes you a good candidate for this position?

I am not just an on paper experience holder
I have been into customer services for more than 6 years and my experience is from bottom to top level.
I started my career as field support executive to training AM( not on paper because before i was about get this on paper process ramp down).

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |